#include <fstream>
using namespace std;
int main()
{
    ifstream f1("demduong.int");
    ofstream f2("demduong.out");
    int i;
    f1 >> i;
    int a[i+1];
    for (int n = 1; n <= i; n++)
    {
        f1 >> a[n];
    }
    int tong = 0, sl = 0;
    for (int j = 1; j <= i; j++)
    {
        if (a[j] > 0)
        {
            tong = tong + a[j];
            sl = sl + 1;
        }
    }
    f2 << sl << " " << tong;
    return 0;
}
